/*SEARCH*/
.card{
    background-color:rgb(247, 172, 34);
    padding: 3%;
    padding-bottom: 5%;
    margin: 2%;
    border: none;
    font-size:large;
    font-family:'Courier New', Courier, monospace;
  }

  .titulo{ 
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    }

.list-group-item{
    font-family:'Courier New', Courier, monospace;
    text-align: left;
    background-color:rgb(247, 172, 34);
    border: none;
  }
